# Generated by Django 3.2.5 on 2021-08-15 14:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0005_auto_20210813_1859'),
    ]

    operations = [
        migrations.RenameField(
            model_name='archive',
            old_name='name',
            new_name='archive_name',
        ),
        migrations.RenameField(
            model_name='collection',
            old_name='name',
            new_name='collection_name',
        ),
        migrations.RenameField(
            model_name='documenttemplate',
            old_name='name',
            new_name='dt_name',
        ),
        migrations.RenameField(
            model_name='regionofinterest',
            old_name='name',
            new_name='roi_name',
        ),
        migrations.AlterField(
            model_name='regionofinterest',
            name='document_template',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='archive.documenttemplate'),
        ),
    ]
